/* ALERT COOKIES PORTAL */
div#trackingCookie .alert-text {
    background-color: #f0f0f0;
    
    /*display: none;*/
    display:block;
    bottom:0px;
    
    float: none !important;
    height: 3em;
    left: 0;
    margin: 0 auto !important;
    padding: 2em 0;
    position: fixed !important;
    right: 0;
    text-align: center;
    text-shadow: none;
    width: 100% !important;
    z-index: 9999;
    font-size:100%;
	font-family: Arial,Helvetica,sans-serif;
	color: #3E3D40;
	font-size: 0.75em;
    line-height: 1.3em;
}
div#trackingCookie .alert-text .alert-text-center{
	margin: 0 auto;
    text-align: left;
    width: 82em;
}
div#trackingCookie .alert-text .alert-text-left{
	float:left;
	width: 75em;
}
div#trackingCookie .alert-text .alert-text-right{
	float:right
}
div#trackingCookie .alert-close{
}
div#trackingCookie a {
    color: #FFC229;
    text-decoration: underline;
}
div#trackingCookie a:hover {
	/*color: #FFC229;*/
}
div#trackingCookie .btn {
	background-image: url("http://www.uoc.edu/portal/system/modules/edu.uoc.portal.presentations.resources/resources/images/icons/matriculat-l.png");
	background-repeat:no-repeat;
	background-position: left top;
	display: inline-block;
	float: none;
	padding-left: 1.4em;
	text-decoration: none;
}
div#trackingCookie .btn:hover{
	color: #3E3D40;
	text-decoration: none;
	background-position: left bottom -3px;
}
div#trackingCookie .btn span {
    background-image: url("http://www.uoc.edu/portal/system/modules/edu.uoc.portal.presentations.resources/resources/images/icons/matriculat-r.png");
    background-position: right top;
    background-repeat: no-repeat;
    display: inline-block;
    float: none;
    line-height: 2.6em;
    padding-right: 1.7em;
    color: #3E3D40;
}
div#trackingCookie .btn:hover span{
	background-position: right bottom -3px;
}

/*RESPONSIVE*/
@media only screen and (min-width: 801px) and (max-width: 1024px) { 
	.container{width:1024px;}
	div#trackingCookie .alert-text {height: 3em;}
	div#trackingCookie .alert-text .alert-text-center {width: 60em;}
	div#trackingCookie .alert-text .alert-text-left {width: 53em;}
	div#trackingCookie .alert-text .alert-text-left p {font-size:1em;}
}

@media only screen and (min-width: 751px) and (max-width: 800px) { 
	.container{width:800px;}
	div#trackingCookie .alert-text {height: 3em;}
	div#trackingCookie .alert-text .alert-text-center {width: 60em;}
	div#trackingCookie .alert-text .alert-text-left {width: 53em;}
	div#trackingCookie .alert-text .alert-text-left p {font-size:1em;}
}

@media only screen and (min-width: 601px) and (max-width: 750px) { 
	.container{width:750px;}
	div#trackingCookie .alert-text {height: 5em;}
	div#trackingCookie .alert-text .alert-text-center {width: 47em;}
	div#trackingCookie .alert-text .alert-text-left {width: 40em;}
	div#trackingCookie .alert-text .alert-text-left p {font-size:1em;}
}

@media only screen and (min-width: 481px) and (max-width: 600px) { 
	.container{width:600px;}
	div#trackingCookie .alert-text {height: 6em;}
	div#trackingCookie .alert-text .alert-text-center {width: 38em;}
	div#trackingCookie .alert-text .alert-text-left {width: 31em;}
	div#trackingCookie .alert-text .alert-text-left p {font-size:1em;}
}

@media only screen and (min-width: 321px) and (max-width: 480px) {
	.container{width:480px;}
	div#trackingCookie .alert-text {height: 8em;}
	div#trackingCookie .alert-text .alert-text-center {width: 26em;}
	div#trackingCookie .alert-text .alert-text-left {width: 20em;}
	div#trackingCookie .alert-text .alert-text-left p {font-size:1em;}
}

@media only screen and (min-width: 100px) and (max-width: 320px) {
	.container{width:320px;}
	div#trackingCookie .alert-text {height: 17em;}
	div#trackingCookie .alert-text .alert-text-center {width: 16em;}
	div#trackingCookie .alert-text .alert-text-left {width: 10em;}
	div#trackingCookie .alert-text .alert-text-left p {font-size:1em;}
}

/* ARREGLOS PER CORREGIR RESPECTE EL TAMANY DEL BODY (font-seize) */
div#trackingCookie {margin-top: 85px;}
.alert-body, div#trackingCookie .alert-text {font-size:12px;}